#app {
  width: 100%;
  background: #f8fafc;
}
.aboutNav {
  width: 100%;
  position: relative;
  top: -85px;
  z-index: 2;
}
.aboutNav .back {
  width: 100%;
  height: 85px;
  border-radius: 64px 64px 0px 0px;
  background: #f8fafc;
}
.aboutNav .inner {
  width: 60% !important;
  padding: 10px 16px;
  border-radius: 100px;
  border: 3px solid #ff6900;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.aboutNav .inner .item {
  padding: 14px 34px;
  border-radius: 54px;
  color: #000000;
  font-family: "Alibaba PuHuiTi";
  font-weight: 500;
  font-size: 20px;
  line-height: 28px;
}
.aboutNav .inner .item-active {
  background: #ff6900;
  color: #ffffff;
}
.video {
  width: 100%;
}
.video .inner {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  justify-content: space-between;
}
.video .inner .item {
  width: calc((100% - 40px) / 3);
  height: 365px;
  border-radius: 12px;
  overflow: hidden;
  position: relative;
}
.video .inner .item .img-inner {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  transition: 0.5s;
}
.video .inner .item .img-inner .img-poster {
  width: 100%;
  height: 100%;
}
.video .inner .item .img-inner .img-poster video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.video .inner .item .img-inner .img-poster img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  transition: 0.5s;
}
.video .inner .item .img-inner .img-poster .mask {
  background: rgba(0, 0, 0, 0.3);
  position: absolute;
  top: 0;
  left: 0%;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 0.5s;
}
.video .inner .item .img-inner .img-poster .mask .play {
  width: 73px;
  height: 73px;
  background: rgba(255, 255, 255, 0.78);
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 0.5s;
  cursor: pointer;
}
.video .inner .item .img-inner .img-poster .mask .play svg {
  cursor: pointer;
  position: relative;
  left: 2px;
}
.video .inner .item .img-inner .img-poster .mask .play:hover {
  transform: scale(1.05);
}
.video .inner .item:nth-child(1),
.video .inner .item:nth-child(2) {
  width: calc((100% - 20px) / 2);
}
.el-dialog .video {
  width: 100%;
  height: 100%;
}
.el-dialog .video video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.page {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 50px;
  padding: 50px 0;
}
.page .pre-pageBtn,
.page .next-pageBtn {
  cursor: pointer;
}
.page .pre-pageBtn.disabled,
.page .next-pageBtn.disabled {
  opacity: 0.5;
  cursor: not-allowed;
  pointer-events: none;
}
.page .next-pageBtn {
  width: 41px;
  max-width: 41px;
  min-width: 41px;
  height: 41px;
  border-radius: 50%;
  background: #ff6900;
  display: flex;
  align-items: center;
  justify-content: center;
}
.page .pages {
  display: flex;
  align-items: center;
  gap: 50px;
}
.page .pages .num {
  padding: 5px 10px;
  border-radius: 4px;
  background: transparent;
  color: #000000;
  font-family: "Alibaba PuHuiTi";
  font-weight: 400;
  font-size: 30px;
  line-height: 41px;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: 0.5s;
  cursor: pointer;
}
.page .pages .num:hover {
  color: #ff6900;
}
.page .pages .num-active {
  color: #ff6900;
}
@media screen and (max-width: 1280px) {
  .aboutNav .inner {
    width: 60% !important;
    padding: 5px 10px;
  }
  .aboutNav .inner .item {
    padding: 10px 20px;
    font-size: 16px;
  }
  .video .inner .item {
    height: 300px;
  }
}
@media screen and (max-width: 1024px) {
  .aboutNav {
    top: -50px;
  }
  .aboutNav .back {
    height: 50px;
  }
}
@media screen and (max-width: 834px) {
  .aboutNav {
    top: 0px;
    padding: 20px 0;
  }
  .aboutNav .back {
    display: none;
  }
  .aboutNav .inner {
    width: 90% !important;
  }
  .video .inner .item:nth-child(1),
  .video .inner .item:nth-child(2) {
    width: 100%;
  }
  .video .inner .item {
    width: 100%;
  }
  .video .inner .item .img-inner .mask .play {
    width: 50px;
    height: 50px;
  }
  .video .inner .item .img-inner .mask .play svg {
    width: 15px;
  }
  .page {
    gap: 20px;
    padding: 20px 0;
  }
  .page .pages {
    gap: 20px;
  }
  .page .pre-pageBtn svg,
  .page .next-pageBtn {
    width: 30px;
    max-width: 30px;
    min-width: 30px;
    height: 30px;
  }
  .page .next-pageBtn svg {
    width: 7px;
  }
  .page .pages .num {
    font-size: 20px;
    line-height: normal;
  }
}
@media screen and (max-width: 768px) {
  .aboutNav .inner {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    justify-items: center;
    border: none;
    gap: 0px;
  }
}
